Disambiguation evidence for RFC 3392 via surface form

"RFC 3392"

Triples (2)

Triples where some other subject referred to this entity as "RFC 3392".

RFC 8010 → obsoletes →
"RFC 3392"
↳ resolves to RFC 3392
ⓘ
RFC 4273 → obsoletes →
"RFC 3392"
↳ resolves to RFC 3392
ⓘ